.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/35655/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/35655/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024902;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/35655/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.030707px;}
.lsa{letter-spacing:-0.025589px;}
.ls6{letter-spacing:-0.023883px;}
.ls1{letter-spacing:-0.020471px;}
.lsb{letter-spacing:-0.015353px;}
.ls5{letter-spacing:-0.010236px;}
.lsc{letter-spacing:-0.005118px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.005118px;}
.ls2{letter-spacing:0.005971px;}
.lsd{letter-spacing:0.010236px;}
.ls8{letter-spacing:0.011941px;}
.ls7{letter-spacing:0.020471px;}
.ls4{letter-spacing:0.023883px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.004613px;}
.fc3{color:transparent;}
.fc1{color:rgb(237,53,36);}
.fc2{color:rgb(76,76,76);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:4.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:51.177600px;}
.fs5{font-size:55.442400px;}
.fs2{font-size:59.707200px;}
.fs1{font-size:63.972000px;}
.y0{bottom:0.000000px;}
.y23{bottom:11.440000px;}
.y22{bottom:14.260480px;}
.ydf{bottom:16.787160px;}
.yf3{bottom:16.787420px;}
.y89{bottom:16.787940px;}
.y121{bottom:16.788460px;}
.y99{bottom:21.840260px;}
.y51{bottom:21.840520px;}
.yd4{bottom:21.841040px;}
.ybb{bottom:21.841300px;}
.ye0{bottom:24.107330px;}
.y6e{bottom:26.894920px;}
.y45{bottom:26.895440px;}
.y13b{bottom:26.896480px;}
.y21{bottom:44.581940px;}
.yde{bottom:47.108620px;}
.yf2{bottom:47.108880px;}
.y88{bottom:47.109400px;}
.y120{bottom:47.109920px;}
.y98{bottom:52.161720px;}
.y50{bottom:52.161980px;}
.yd3{bottom:52.162500px;}
.yba{bottom:52.162760px;}
.y6d{bottom:57.216380px;}
.y44{bottom:57.216900px;}
.y13a{bottom:57.217940px;}
.y20{bottom:74.903400px;}
.ydd{bottom:77.430080px;}
.yf1{bottom:77.430340px;}
.y87{bottom:77.430860px;}
.y11f{bottom:77.431380px;}
.y97{bottom:82.483180px;}
.y4f{bottom:82.483440px;}
.yd2{bottom:82.483960px;}
.yb9{bottom:82.484220px;}
.y6c{bottom:87.537840px;}
.y43{bottom:87.538360px;}
.y139{bottom:87.539400px;}
.y1f{bottom:105.224860px;}
.ydc{bottom:107.751540px;}
.yf0{bottom:107.751800px;}
.y86{bottom:107.752320px;}
.y11e{bottom:107.752840px;}
.y96{bottom:112.804640px;}
.y4e{bottom:112.804900px;}
.yd1{bottom:112.805420px;}
.yb8{bottom:112.805680px;}
.y6b{bottom:117.859300px;}
.y42{bottom:117.859820px;}
.y138{bottom:117.860860px;}
.y1e{bottom:135.546320px;}
.ydb{bottom:138.072480px;}
.yef{bottom:138.072740px;}
.y85{bottom:138.073260px;}
.y11d{bottom:138.073780px;}
.y95{bottom:143.126100px;}
.y4d{bottom:143.126360px;}
.yd0{bottom:143.126880px;}
.yb7{bottom:143.127140px;}
.y6a{bottom:148.180760px;}
.y41{bottom:148.181280px;}
.y137{bottom:148.182320px;}
.y1d{bottom:165.867780px;}
.yda{bottom:168.394460px;}
.yee{bottom:168.394720px;}
.y84{bottom:168.395240px;}
.y11c{bottom:168.395760px;}
.y94{bottom:173.447560px;}
.y4c{bottom:173.447820px;}
.ycf{bottom:173.448340px;}
.yb6{bottom:173.448600px;}
.y69{bottom:178.502220px;}
.y40{bottom:178.502740px;}
.y136{bottom:178.503780px;}
.y1c{bottom:196.189240px;}
.yd9{bottom:198.715920px;}
.yed{bottom:198.716180px;}
.y83{bottom:198.716700px;}
.y11b{bottom:198.717220px;}
.y93{bottom:203.769020px;}
.y4b{bottom:203.769280px;}
.yce{bottom:203.769800px;}
.yb5{bottom:203.770060px;}
.y128{bottom:206.035700px;}
.y68{bottom:208.823680px;}
.y3f{bottom:208.824200px;}
.y135{bottom:208.825240px;}
.y1b{bottom:226.510700px;}
.y100{bottom:229.037380px;}
.yec{bottom:229.037640px;}
.y82{bottom:229.038160px;}
.y11a{bottom:229.038680px;}
.yd8{bottom:231.303800px;}
.yd7{bottom:231.304190px;}
.y92{bottom:234.090480px;}
.y4a{bottom:234.090740px;}
.ycd{bottom:234.091260px;}
.yb4{bottom:234.091520px;}
.y67{bottom:239.145140px;}
.y3e{bottom:239.145660px;}
.y134{bottom:239.146700px;}
.y1a{bottom:256.832160px;}
.yff{bottom:259.358320px;}
.yeb{bottom:259.358580px;}
.y81{bottom:259.359100px;}
.y119{bottom:259.359620px;}
.y91{bottom:264.411940px;}
.y49{bottom:264.412200px;}
.ycc{bottom:264.412720px;}
.yb3{bottom:264.412980px;}
.yd6{bottom:266.679400px;}
.y66{bottom:269.466600px;}
.y3d{bottom:269.467120px;}
.y133{bottom:269.468160px;}
.y19{bottom:287.153620px;}
.yfe{bottom:289.680300px;}
.yea{bottom:289.680560px;}
.y80{bottom:289.681080px;}
.y118{bottom:289.681600px;}
.y90{bottom:294.733400px;}
.y48{bottom:294.733660px;}
.ycb{bottom:294.734180px;}
.yb2{bottom:294.734440px;}
.yd5{bottom:297.000600px;}
.y65{bottom:299.788060px;}
.y3c{bottom:299.788580px;}
.y132{bottom:299.789620px;}
.y18{bottom:317.475080px;}
.yfd{bottom:320.001240px;}
.ye9{bottom:320.001500px;}
.y7f{bottom:320.002020px;}
.y117{bottom:320.002540px;}
.y8f{bottom:325.054860px;}
.y47{bottom:325.055120px;}
.yca{bottom:325.055640px;}
.yb1{bottom:325.055900px;}
.y64{bottom:330.109520px;}
.y3b{bottom:330.110040px;}
.y131{bottom:330.111080px;}
.y17{bottom:347.796540px;}
.yfc{bottom:350.323220px;}
.ye8{bottom:350.323480px;}
.y7e{bottom:350.324000px;}
.y116{bottom:350.324520px;}
.y8e{bottom:355.376320px;}
.yc9{bottom:355.377100px;}
.yb0{bottom:355.377360px;}
.y46{bottom:357.643000px;}
.y63{bottom:360.430980px;}
.y3a{bottom:360.431500px;}
.y130{bottom:360.432020px;}
.y16{bottom:378.117480px;}
.yfb{bottom:380.644160px;}
.ye7{bottom:380.644420px;}
.y7d{bottom:380.644940px;}
.y115{bottom:380.645460px;}
.yc8{bottom:385.698560px;}
.yaf{bottom:385.698820px;}
.y8d{bottom:387.964200px;}
.y62{bottom:390.752440px;}
.y39{bottom:390.752960px;}
.y12f{bottom:390.753480px;}
.y15{bottom:408.439460px;}
.yfa{bottom:410.965620px;}
.ye6{bottom:410.965880px;}
.y7c{bottom:410.966400px;}
.y114{bottom:410.966920px;}
.yc7{bottom:416.020020px;}
.yae{bottom:416.020280px;}
.y61{bottom:421.073900px;}
.y38{bottom:421.074420px;}
.y12e{bottom:421.074940px;}
.y14{bottom:438.760920px;}
.yf9{bottom:441.287080px;}
.ye5{bottom:441.287340px;}
.y7b{bottom:441.287860px;}
.y113{bottom:441.288380px;}
.yc6{bottom:446.341480px;}
.yad{bottom:446.341740px;}
.y60{bottom:451.395360px;}
.y37{bottom:451.395880px;}
.y12d{bottom:451.396400px;}
.y13{bottom:469.082380px;}
.yf8{bottom:471.608540px;}
.ye4{bottom:471.608800px;}
.y7a{bottom:471.609320px;}
.y112{bottom:471.609840px;}
.yc5{bottom:476.662940px;}
.yac{bottom:476.663200px;}
.y5f{bottom:481.716820px;}
.y36{bottom:481.717340px;}
.y12c{bottom:481.717860px;}
.y12{bottom:499.403840px;}
.yf7{bottom:501.930520px;}
.y79{bottom:501.931300px;}
.y111{bottom:501.931820px;}
.ye3{bottom:504.197200px;}
.ye2{bottom:504.197590px;}
.yc4{bottom:506.984400px;}
.yab{bottom:506.984660px;}
.y5e{bottom:512.038280px;}
.y35{bottom:512.038800px;}
.y12b{bottom:512.039320px;}
.y11{bottom:529.724780px;}
.y78{bottom:532.252240px;}
.y110{bottom:532.252760px;}
.yf6{bottom:534.518400px;}
.yf5{bottom:534.519310px;}
.yc3{bottom:537.305860px;}
.yaa{bottom:537.306120px;}
.ye1{bottom:539.572800px;}
.y5d{bottom:542.359740px;}
.y34{bottom:542.360260px;}
.y12a{bottom:542.360780px;}
.y10{bottom:560.046760px;}
.y77{bottom:562.573700px;}
.y10f{bottom:562.574220px;}
.yc2{bottom:567.627320px;}
.ya9{bottom:567.627580px;}
.yf4{bottom:569.894000px;}
.y5c{bottom:572.681200px;}
.y33{bottom:572.681720px;}
.y129{bottom:572.682240px;}
.yf{bottom:590.368220px;}
.y76{bottom:592.895160px;}
.y10e{bottom:592.895680px;}
.y8b{bottom:595.161710px;}
.y8c{bottom:595.162100px;}
.yc1{bottom:597.948780px;}
.ya8{bottom:597.949040px;}
.y5b{bottom:603.002660px;}
.y32{bottom:603.003180px;}
.ye{bottom:620.689680px;}
.y75{bottom:623.216620px;}
.y10d{bottom:623.217140px;}
.yc0{bottom:628.270240px;}
.ya7{bottom:628.270500px;}
.y8a{bottom:630.536400px;}
.y5a{bottom:633.324120px;}
.y31{bottom:633.324640px;}
.yd{bottom:651.010620px;}
.y74{bottom:653.538080px;}
.y10c{bottom:653.538600px;}
.ybf{bottom:658.591700px;}
.ya6{bottom:658.591960px;}
.y59{bottom:663.645580px;}
.y30{bottom:663.646100px;}
.yc{bottom:681.332080px;}
.y73{bottom:683.859540px;}
.y10b{bottom:683.860060px;}
.ybe{bottom:688.913160px;}
.ya5{bottom:688.913420px;}
.y58{bottom:693.967040px;}
.y2f{bottom:693.967560px;}
.yb{bottom:711.653540px;}
.y72{bottom:714.181000px;}
.y10a{bottom:714.181520px;}
.ybd{bottom:719.234620px;}
.ya4{bottom:719.234880px;}
.y57{bottom:724.288500px;}
.y2e{bottom:724.289020px;}
.ya{bottom:741.975520px;}
.y109{bottom:744.502980px;}
.y70{bottom:746.769010px;}
.y71{bottom:746.769400px;}
.y127{bottom:749.556080px;}
.ya3{bottom:749.556340px;}
.ybc{bottom:751.822500px;}
.y56{bottom:754.609960px;}
.y2d{bottom:754.610480px;}
.y9{bottom:772.296460px;}
.y108{bottom:774.824440px;}
.y126{bottom:779.877540px;}
.ya2{bottom:779.877800px;}
.y6f{bottom:782.143700px;}
.y55{bottom:784.930900px;}
.y2c{bottom:784.931420px;}
.y8{bottom:802.617920px;}
.y107{bottom:805.145900px;}
.y125{bottom:810.199000px;}
.ya1{bottom:810.199260px;}
.y54{bottom:815.252880px;}
.y2b{bottom:815.253400px;}
.y7{bottom:832.939380px;}
.y106{bottom:835.467360px;}
.y124{bottom:840.520460px;}
.ya0{bottom:840.520720px;}
.y53{bottom:845.574340px;}
.y2a{bottom:845.574860px;}
.y6{bottom:863.260840px;}
.y105{bottom:865.788820px;}
.y123{bottom:870.841920px;}
.y9f{bottom:870.842180px;}
.y52{bottom:875.895800px;}
.y29{bottom:875.896320px;}
.y5{bottom:893.582300px;}
.y104{bottom:896.110280px;}
.y9e{bottom:901.163640px;}
.y122{bottom:903.429800px;}
.y28{bottom:906.217260px;}
.y4{bottom:926.170700px;}
.y103{bottom:926.431740px;}
.y9d{bottom:931.485100px;}
.y27{bottom:936.538720px;}
.y102{bottom:956.753200px;}
.y3{bottom:959.280010px;}
.y9c{bottom:961.806560px;}
.y26{bottom:966.860180px;}
.y101{bottom:989.340690px;}
.y9b{bottom:992.128020px;}
.y2{bottom:993.001360px;}
.y25{bottom:997.181640px;}
.y9a{bottom:1024.715900px;}
.y1{bottom:1027.503100px;}
.y24{bottom:1043.014700px;}
.h5{height:2.947266px;}
.h4{height:23.578125px;}
.h7{height:41.881669px;}
.h6{height:48.861947px;}
.h2{height:51.202589px;}
.h3{height:52.352086px;}
.h0{height:1044.225000px;}
.h1{height:1044.550000px;}
.w0{width:795.600000px;}
.x0{left:0.000000px;}
.x1{left:20.718750px;}
.x8{left:100.706840px;}
.x5{left:134.902300px;}
.x7{left:191.070100px;}
.x2{left:259.573600px;}
.x6{left:281.595600px;}
.x4{left:289.724500px;}
.x3{left:390.984100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.031494pt;}
.lsa{letter-spacing:-0.026245pt;}
.ls6{letter-spacing:-0.024495pt;}
.ls1{letter-spacing:-0.020996pt;}
.lsb{letter-spacing:-0.015747pt;}
.ls5{letter-spacing:-0.010498pt;}
.lsc{letter-spacing:-0.005249pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.005249pt;}
.ls2{letter-spacing:0.006124pt;}
.lsd{letter-spacing:0.010498pt;}
.ls8{letter-spacing:0.012248pt;}
.ls7{letter-spacing:0.020996pt;}
.ls4{letter-spacing:0.024495pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.030373pt;}
.fs4{font-size:4.102564pt;}
.fs3{font-size:32.820513pt;}
.fs0{font-size:52.489846pt;}
.fs5{font-size:56.864000pt;}
.fs2{font-size:61.238154pt;}
.fs1{font-size:65.612308pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:11.733333pt;}
.y22{bottom:14.626133pt;}
.ydf{bottom:17.217600pt;}
.yf3{bottom:17.217867pt;}
.y89{bottom:17.218400pt;}
.y121{bottom:17.218933pt;}
.y99{bottom:22.400267pt;}
.y51{bottom:22.400533pt;}
.yd4{bottom:22.401067pt;}
.ybb{bottom:22.401333pt;}
.ye0{bottom:24.725467pt;}
.y6e{bottom:27.584533pt;}
.y45{bottom:27.585067pt;}
.y13b{bottom:27.586133pt;}
.y21{bottom:45.725067pt;}
.yde{bottom:48.316533pt;}
.yf2{bottom:48.316800pt;}
.y88{bottom:48.317333pt;}
.y120{bottom:48.317867pt;}
.y98{bottom:53.499200pt;}
.y50{bottom:53.499467pt;}
.yd3{bottom:53.500000pt;}
.yba{bottom:53.500267pt;}
.y6d{bottom:58.683467pt;}
.y44{bottom:58.684000pt;}
.y13a{bottom:58.685067pt;}
.y20{bottom:76.824000pt;}
.ydd{bottom:79.415467pt;}
.yf1{bottom:79.415733pt;}
.y87{bottom:79.416267pt;}
.y11f{bottom:79.416800pt;}
.y97{bottom:84.598133pt;}
.y4f{bottom:84.598400pt;}
.yd2{bottom:84.598933pt;}
.yb9{bottom:84.599200pt;}
.y6c{bottom:89.782400pt;}
.y43{bottom:89.782933pt;}
.y139{bottom:89.784000pt;}
.y1f{bottom:107.922933pt;}
.ydc{bottom:110.514400pt;}
.yf0{bottom:110.514667pt;}
.y86{bottom:110.515200pt;}
.y11e{bottom:110.515733pt;}
.y96{bottom:115.697067pt;}
.y4e{bottom:115.697333pt;}
.yd1{bottom:115.697867pt;}
.yb8{bottom:115.698133pt;}
.y6b{bottom:120.881333pt;}
.y42{bottom:120.881867pt;}
.y138{bottom:120.882933pt;}
.y1e{bottom:139.021867pt;}
.ydb{bottom:141.612800pt;}
.yef{bottom:141.613067pt;}
.y85{bottom:141.613600pt;}
.y11d{bottom:141.614133pt;}
.y95{bottom:146.796000pt;}
.y4d{bottom:146.796267pt;}
.yd0{bottom:146.796800pt;}
.yb7{bottom:146.797067pt;}
.y6a{bottom:151.980267pt;}
.y41{bottom:151.980800pt;}
.y137{bottom:151.981867pt;}
.y1d{bottom:170.120800pt;}
.yda{bottom:172.712267pt;}
.yee{bottom:172.712533pt;}
.y84{bottom:172.713067pt;}
.y11c{bottom:172.713600pt;}
.y94{bottom:177.894933pt;}
.y4c{bottom:177.895200pt;}
.ycf{bottom:177.895733pt;}
.yb6{bottom:177.896000pt;}
.y69{bottom:183.079200pt;}
.y40{bottom:183.079733pt;}
.y136{bottom:183.080800pt;}
.y1c{bottom:201.219733pt;}
.yd9{bottom:203.811200pt;}
.yed{bottom:203.811467pt;}
.y83{bottom:203.812000pt;}
.y11b{bottom:203.812533pt;}
.y93{bottom:208.993867pt;}
.y4b{bottom:208.994133pt;}
.yce{bottom:208.994667pt;}
.yb5{bottom:208.994933pt;}
.y128{bottom:211.318667pt;}
.y68{bottom:214.178133pt;}
.y3f{bottom:214.178667pt;}
.y135{bottom:214.179733pt;}
.y1b{bottom:232.318667pt;}
.y100{bottom:234.910133pt;}
.yec{bottom:234.910400pt;}
.y82{bottom:234.910933pt;}
.y11a{bottom:234.911467pt;}
.yd8{bottom:237.234667pt;}
.yd7{bottom:237.235067pt;}
.y92{bottom:240.092800pt;}
.y4a{bottom:240.093067pt;}
.ycd{bottom:240.093600pt;}
.yb4{bottom:240.093867pt;}
.y67{bottom:245.277067pt;}
.y3e{bottom:245.277600pt;}
.y134{bottom:245.278667pt;}
.y1a{bottom:263.417600pt;}
.yff{bottom:266.008533pt;}
.yeb{bottom:266.008800pt;}
.y81{bottom:266.009333pt;}
.y119{bottom:266.009867pt;}
.y91{bottom:271.191733pt;}
.y49{bottom:271.192000pt;}
.ycc{bottom:271.192533pt;}
.yb3{bottom:271.192800pt;}
.yd6{bottom:273.517333pt;}
.y66{bottom:276.376000pt;}
.y3d{bottom:276.376533pt;}
.y133{bottom:276.377600pt;}
.y19{bottom:294.516533pt;}
.yfe{bottom:297.108000pt;}
.yea{bottom:297.108267pt;}
.y80{bottom:297.108800pt;}
.y118{bottom:297.109333pt;}
.y90{bottom:302.290667pt;}
.y48{bottom:302.290933pt;}
.ycb{bottom:302.291467pt;}
.yb2{bottom:302.291733pt;}
.yd5{bottom:304.616000pt;}
.y65{bottom:307.474933pt;}
.y3c{bottom:307.475467pt;}
.y132{bottom:307.476533pt;}
.y18{bottom:325.615467pt;}
.yfd{bottom:328.206400pt;}
.ye9{bottom:328.206667pt;}
.y7f{bottom:328.207200pt;}
.y117{bottom:328.207733pt;}
.y8f{bottom:333.389600pt;}
.y47{bottom:333.389867pt;}
.yca{bottom:333.390400pt;}
.yb1{bottom:333.390667pt;}
.y64{bottom:338.573867pt;}
.y3b{bottom:338.574400pt;}
.y131{bottom:338.575467pt;}
.y17{bottom:356.714400pt;}
.yfc{bottom:359.305867pt;}
.ye8{bottom:359.306133pt;}
.y7e{bottom:359.306667pt;}
.y116{bottom:359.307200pt;}
.y8e{bottom:364.488533pt;}
.yc9{bottom:364.489333pt;}
.yb0{bottom:364.489600pt;}
.y46{bottom:366.813333pt;}
.y63{bottom:369.672800pt;}
.y3a{bottom:369.673333pt;}
.y130{bottom:369.673867pt;}
.y16{bottom:387.812800pt;}
.yfb{bottom:390.404267pt;}
.ye7{bottom:390.404533pt;}
.y7d{bottom:390.405067pt;}
.y115{bottom:390.405600pt;}
.yc8{bottom:395.588267pt;}
.yaf{bottom:395.588533pt;}
.y8d{bottom:397.912000pt;}
.y62{bottom:400.771733pt;}
.y39{bottom:400.772267pt;}
.y12f{bottom:400.772800pt;}
.y15{bottom:418.912267pt;}
.yfa{bottom:421.503200pt;}
.ye6{bottom:421.503467pt;}
.y7c{bottom:421.504000pt;}
.y114{bottom:421.504533pt;}
.yc7{bottom:426.687200pt;}
.yae{bottom:426.687467pt;}
.y61{bottom:431.870667pt;}
.y38{bottom:431.871200pt;}
.y12e{bottom:431.871733pt;}
.y14{bottom:450.011200pt;}
.yf9{bottom:452.602133pt;}
.ye5{bottom:452.602400pt;}
.y7b{bottom:452.602933pt;}
.y113{bottom:452.603467pt;}
.yc6{bottom:457.786133pt;}
.yad{bottom:457.786400pt;}
.y60{bottom:462.969600pt;}
.y37{bottom:462.970133pt;}
.y12d{bottom:462.970667pt;}
.y13{bottom:481.110133pt;}
.yf8{bottom:483.701067pt;}
.ye4{bottom:483.701333pt;}
.y7a{bottom:483.701867pt;}
.y112{bottom:483.702400pt;}
.yc5{bottom:488.885067pt;}
.yac{bottom:488.885333pt;}
.y5f{bottom:494.068533pt;}
.y36{bottom:494.069067pt;}
.y12c{bottom:494.069600pt;}
.y12{bottom:512.209067pt;}
.yf7{bottom:514.800533pt;}
.y79{bottom:514.801333pt;}
.y111{bottom:514.801867pt;}
.ye3{bottom:517.125333pt;}
.ye2{bottom:517.125733pt;}
.yc4{bottom:519.984000pt;}
.yab{bottom:519.984267pt;}
.y5e{bottom:525.167467pt;}
.y35{bottom:525.168000pt;}
.y12b{bottom:525.168533pt;}
.y11{bottom:543.307467pt;}
.y78{bottom:545.899733pt;}
.y110{bottom:545.900267pt;}
.yf6{bottom:548.224000pt;}
.yf5{bottom:548.224933pt;}
.yc3{bottom:551.082933pt;}
.yaa{bottom:551.083200pt;}
.ye1{bottom:553.408000pt;}
.y5d{bottom:556.266400pt;}
.y34{bottom:556.266933pt;}
.y12a{bottom:556.267467pt;}
.y10{bottom:574.406933pt;}
.y77{bottom:576.998667pt;}
.y10f{bottom:576.999200pt;}
.yc2{bottom:582.181867pt;}
.ya9{bottom:582.182133pt;}
.yf4{bottom:584.506667pt;}
.y5c{bottom:587.365333pt;}
.y33{bottom:587.365867pt;}
.y129{bottom:587.366400pt;}
.yf{bottom:605.505867pt;}
.y76{bottom:608.097600pt;}
.y10e{bottom:608.098133pt;}
.y8b{bottom:610.422267pt;}
.y8c{bottom:610.422667pt;}
.yc1{bottom:613.280800pt;}
.ya8{bottom:613.281067pt;}
.y5b{bottom:618.464267pt;}
.y32{bottom:618.464800pt;}
.ye{bottom:636.604800pt;}
.y75{bottom:639.196533pt;}
.y10d{bottom:639.197067pt;}
.yc0{bottom:644.379733pt;}
.ya7{bottom:644.380000pt;}
.y8a{bottom:646.704000pt;}
.y5a{bottom:649.563200pt;}
.y31{bottom:649.563733pt;}
.yd{bottom:667.703200pt;}
.y74{bottom:670.295467pt;}
.y10c{bottom:670.296000pt;}
.ybf{bottom:675.478667pt;}
.ya6{bottom:675.478933pt;}
.y59{bottom:680.662133pt;}
.y30{bottom:680.662667pt;}
.yc{bottom:698.802133pt;}
.y73{bottom:701.394400pt;}
.y10b{bottom:701.394933pt;}
.ybe{bottom:706.577600pt;}
.ya5{bottom:706.577867pt;}
.y58{bottom:711.761067pt;}
.y2f{bottom:711.761600pt;}
.yb{bottom:729.901067pt;}
.y72{bottom:732.493333pt;}
.y10a{bottom:732.493867pt;}
.ybd{bottom:737.676533pt;}
.ya4{bottom:737.676800pt;}
.y57{bottom:742.860000pt;}
.y2e{bottom:742.860533pt;}
.ya{bottom:761.000533pt;}
.y109{bottom:763.592800pt;}
.y70{bottom:765.916933pt;}
.y71{bottom:765.917333pt;}
.y127{bottom:768.775467pt;}
.ya3{bottom:768.775733pt;}
.ybc{bottom:771.100000pt;}
.y56{bottom:773.958933pt;}
.y2d{bottom:773.959467pt;}
.y9{bottom:792.098933pt;}
.y108{bottom:794.691733pt;}
.y126{bottom:799.874400pt;}
.ya2{bottom:799.874667pt;}
.y6f{bottom:802.198667pt;}
.y55{bottom:805.057333pt;}
.y2c{bottom:805.057867pt;}
.y8{bottom:823.197867pt;}
.y107{bottom:825.790667pt;}
.y125{bottom:830.973333pt;}
.ya1{bottom:830.973600pt;}
.y54{bottom:836.156800pt;}
.y2b{bottom:836.157333pt;}
.y7{bottom:854.296800pt;}
.y106{bottom:856.889600pt;}
.y124{bottom:862.072267pt;}
.ya0{bottom:862.072533pt;}
.y53{bottom:867.255733pt;}
.y2a{bottom:867.256267pt;}
.y6{bottom:885.395733pt;}
.y105{bottom:887.988533pt;}
.y123{bottom:893.171200pt;}
.y9f{bottom:893.171467pt;}
.y52{bottom:898.354667pt;}
.y29{bottom:898.355200pt;}
.y5{bottom:916.494667pt;}
.y104{bottom:919.087467pt;}
.y9e{bottom:924.270400pt;}
.y122{bottom:926.594667pt;}
.y28{bottom:929.453600pt;}
.y4{bottom:949.918667pt;}
.y103{bottom:950.186400pt;}
.y9d{bottom:955.369333pt;}
.y27{bottom:960.552533pt;}
.y102{bottom:981.285333pt;}
.y3{bottom:983.876933pt;}
.y9c{bottom:986.468267pt;}
.y26{bottom:991.651467pt;}
.y101{bottom:1014.708400pt;}
.y9b{bottom:1017.567200pt;}
.y2{bottom:1018.462933pt;}
.y25{bottom:1022.750400pt;}
.y9a{bottom:1050.990667pt;}
.y1{bottom:1053.849333pt;}
.y24{bottom:1069.758667pt;}
.h5{height:3.022837pt;}
.h4{height:24.182692pt;}
.h7{height:42.955558pt;}
.h6{height:50.114817pt;}
.h2{height:52.515476pt;}
.h3{height:53.694447pt;}
.h0{height:1071.000000pt;}
.h1{height:1071.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.250000pt;}
.x8{left:103.289067pt;}
.x5{left:138.361333pt;}
.x7{left:195.969333pt;}
.x2{left:266.229333pt;}
.x6{left:288.816000pt;}
.x4{left:297.153333pt;}
.x3{left:401.009333pt;}
}
